PDA

Visualizza la versione completa : Repubblica Voice solo con Windows+IE


superbubba
05-10-2004, 12:26
Ennesima puntata della sagra "windows only", ecco un'altra bastardata:

Per utlizzare il servizio Repubblica Voice (http://voice.repubblica.it), bisogna utlizzare IE 4 e successivi (http://voice.repubblica.it/faq.php?lang=ita&section=1&answer=1).

Che ne dite di una bella mail di protesta?
supporto Repubblica Voice: repubblica@abbeyphone.it

superbubba
05-10-2004, 12:27
Sempre della stessa sagra, annoveriamo: :dh:

:incupito: Servizi RossoAlice solo per utenti Microsoft (http://forum.html.it/forum/showthread.php?threadid=718205)
:nonlodire [Samsung] Quasi nessun masterizzatore di CD compatibile con Linux !! (http://forum.html.it/forum/showthread.php?threadid=552821)
:jam: Home Page di Virgilio ... (http://forum.html.it/forum/showthread.php?threadid=643897)

:dh:

Aki
05-10-2004, 12:31
Originariamente inviato da superbubba
...
Che ne dite di una bella mail di protesta?
supporto Repubblica Voice: repubblica@abbeyphone.it bella idea

fra7576
05-10-2004, 12:33
l'ompeig di virgilio l'hanno sistemata...

Darrol
05-10-2004, 12:34
Su quali sistemi operativi funziona il Servizio?

Il Tastierino telefonico di Repubblica Voice funziona con i seguenti sistemi operativi:

# Windows 95
# Windows 98
# Windows NT4
# Windows ME
# Windows 2000
# Windows XP


Al momento, non esistono versioni disponibili per MAC, UNIX o LINUX.

Browser: Internet Explorer 4.0 e superiori.

:incupito: :incupito:

geppo80
05-10-2004, 13:21
ho notato anche io..
ero li' che spippolavo.. ah interessante (da notare ero sotto windows perche' giocavo on-line con civilization), vediamo un po'.. apre la finestrella.. il tuo browser (mozilla as well) non e' supportato..
ma stiamo scherzando? il miglior browser del 2004 non e' supportato!!
ridicoli..

adarkar
05-10-2004, 15:26
Originariamente inviato da Darrol
Su quali sistemi operativi funziona il Servizio?

Il Tastierino telefonico di Repubblica Voice funziona con i seguenti sistemi operativi:

# Windows 95
# Windows 98
# Windows NT4
# Windows ME
# Windows 2000
# Windows XP


Al momento, non esistono versioni disponibili per MAC, UNIX o LINUX.

Browser: Internet Explorer 4.0 e superiori.

:incupito: :incupito:

mi chiedo sempre perch di windows ne devono elencare una svalangata mentre per sistemi molto pi standard quali possono essere mac o unix/linux stanno sempre a menarselo..

lo sforzo che mettono nel supporto di windows 95 che un os (os?) che non ha nessuno pi su questa terra potrebbero metterlo nel far funzionare le cose a chi ha un mac o uno unix/unix-like.. tra i quali sta anche gnu/linux

/dev/null
05-10-2004, 15:37
:incupito:

Io ci sto con la mail di protesta :yuppi:
Mi date una base?
Voi che avete scritto?

Loading